prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XTrap
Description: X Trap Library
Version: 1.0.1
Requires: trapproto
Requires.private: x11 xext xt
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -lXTrap
